### Method

# AppStreamCompose Compose get_media_baseurl

#### Declaration [src]

    const gchar*
    asc_compose_get_media_baseurl (
      AscCompose* compose
    )

#### Description [src]

Get the media base URL to be used for the generated data, or `NULL` if no media is cached.

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.